View Single Post
Old 02-24-04, 12:19 AM   #7
kommisar
Registered User
 
Join Date: Feb 2004
Posts: 8
Default same compiler version

Hi

I think I had the same problem when I tried to install the latest Nvidia drivers. My stock debian3r2 2.2.20 kernel was compiled with Gcc 2.7 but the GCC installed on my system was 2.95. When I tried to compile the nvidia drivers with the 2.95 it gave me a compiler version warning that I ignored and then gave me the module name error. When I compiled my own 2.4.18 kernel using GCC 2.95 and then tried to install the nvidia drivers the module name error went away and I was able to complete the installation.
kommisar is offline   Reply With Quote